@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanssc.css); /* 중국어 웹폰트 */
@import url('https://fonts.googleapis.com/css?family=Lato'); /* 영문 웹폰트 */
@import url("ico_style.css"); /* function icons */

/*Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}



/* common */
table{border-collapse:collapse;border-spacing:0;}
body {-webkit-text-size-adjust:none}
body,table,th,td,input,select,textarea,button {font-family:'Noto Sans SC', 'Lato', sans-serif; font-size:14px; color:#464646; line-height: 1.4}
button, a {outline:none;}
hr,legend,caption {display:none;}
em,address {font-style:normal;}
input,button,img {vertical-align:middle;}
.blind {display:none !important;}
.form-control {box-shadow:none; border-radius: 2px; border-color: #dadada; font-weight: 300}
.fp-auto-height .container {padding: 75px 0}
.vbox {position: relative; height: 100%; display: table; padding:10% 0; overflow: hidden;}
.align_top {display: table-cell; vertical-align: top; float: none;}
.align_bottom {display: table-cell; vertical-align: bottom; float: none}
.img_block {display: block; margin: 15px auto;}
.full_img img {display: block; margin: auto; width: 94% !important; height: auto;}
.margin_v {margin: 20px 0; padding: 20px 0}
#fp-nav ul li a span, .fp-slidesNav ul li a span {background-color: rgba(255,255,255,0.8); box-shadow:0 0 5px rgba(0,0,0,0.5);}
.arrowUp,.arrowDown {position: fixed; left:15px; z-index: 100; top: 50%; font-size:34px; font-weight:100; color:rgba(255,255,255,0.85); text-shadow:0 0 6px rgba(0,0,0,0.3);}
.arrowUp:active,
.arrowUp:focus,
.arrowDown:active,
.arrowDown:focus {color:rgba(255,255,255,0.8); text-decoration: none;}
.arrowUp:hover,
.arrowDown:hover {color: #fff; text-decoration: none;}
.arrowUp {margin-top:-110px}
.arrowDown {margin-top:70px}
.arrowUp:before {font-family:'Glyphicons Halflings'; content: '\e027';}
.arrowDown:before {font-family:'Glyphicons Halflings'; content: '\e026';}
.mt30 {margin-top: 30px}
.text-white {color: #fff !important; text-shadow:0 0 4px rgba(0, 0, 0, 0.75);}
.text-blue {color:#3a7cf9 !important;}
h1,h2,h3,h4,p {word-break: keep-all;}

/**** button btn ****/
.btn {font-family:Helvetica; font-weight: normal;}
#page_home .btn {border-width: 2px; border-radius: 14px; font-size: 16px}
#page_home .btn i {vertical-align: middle;}
#page_home .btn.btn-default {color: #fff; border-width: 1px; border-color:#fff; background-color: rgba(255,255,255,0.2);}
#page_home .btn-default.btn-transparent {border-width:2px;}

/* .btn-gray-wire */
.btn-gray-wire { 
  color: #757575; 
  background-color:none; 
  border-color: #757575; 
} 
.btn-gray-wire:hover, 
.btn-gray-wire:focus, 
.btn-gray-wire:active, 
.btn-gray-wire.active, 
.open .dropdown-toggle.btn-gray-wire { 
  color: #fff; 
  background-color: #757575; 
  border-color: #757575; 
} 
.btn-gray-wire:active, 
.btn-gray-wire.active, 
.open .dropdown-toggle.btn-gray-wire { 
  background-image: none; 
} 
 
/* bg */
.bg_white {background: rgba(255,255,255,1) !important;}
.bg_gray {background-color:#f8f8f8;}
.bg_gray2 {background-color:#ededed;}
.bg_grad {background-image: linear-gradient(to bottom, #ffffff, #f8f8f8);}
.bg_grad_inverse {background-image: linear-gradient(to bottom, #f8f8f8, #ffffff);}
.bg_dark::before {content: ''; background: rgba(37, 37, 37, 1); opacity: 0.65; position: absolute; top: 0; right: 0; left: 0; bottom: 0;}
.bg_darker::before {content: ''; background: rgba(0, 0, 0, 0.7); position: absolute; top: 0; right: 0; left: 0; bottom: 0;}
.bg_light::before {content: ''; background: rgba(255, 255, 255, 1); opacity: 0.75; position: absolute; top: 0; right: 0; left: 0; bottom: 0;}
.bg_dark *,
.bg_darker *,
.bg_light * {z-index: 1; position: relative;}
.bg_grad_hor .container {position: static; padding: 1rem}
.bg_grad_hor .container > * {position: relative; z-index: 1}
.bg_grad_hor .container:before {content: ''; display: block; position: absolute; top:25%; right: 0; bottom:25%; left: 0; 
	background-image: linear-gradient(90deg,rgba(0,0,0,0) 35%,rgba(0,0,0,0.4) 50%);}
#footer .container:before {display: none !important}
.bg_grad_bottom:before { content: ''; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0;	background-image: linear-gradient(180deg,rgba(0,0,0,0) 45%,rgba(0,0,0,0.7) 70%);}
.bg_grad_top:before { content: ''; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-image: linear-gradient(180deg,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0) 55%);}
.bg_grad_top .container {position: relative}

/* layout */
.container.align-bottom {display: flex; align-items: baseline;}
.container.align-center {display: flex; align-items: center;}
#sec_sdk .fp-tableCell {display: block; padding: 0}
#sec_sdk .bg_gray2 {padding: 100px 0 30px; margin-bottom: 35px}
.text-top .fp-tableCell {vertical-align: top; padding-top:100px;}
.bottom_area .fp-tableCell {padding-bottom:80px; position: relative; box-sizing: border-box;}

/* header */
#header {transition: top 0.2s ease-in-out;}
#header .container {padding-left: 15px; padding-right:15px}
#header > .navbar {height: 50px;}
#header .navbar-nav {height: 50px;}
.navbar-brand {margin: 0 !important}
.nav-up {top: -40px;}

.navbar-inverse {background:rgba(37, 37, 37, 0.9); font-weight: 300}
.dropdown-menu > li > a {color: #fff; padding: 8px 20px; font-weight: 200}
.dropdown-menu.full {position: fixed; top:50px; width: 100%; right: 0}
.dropdown-menu.full.horizon {text-align: center; padding: 20px}
.dropdown-menu.full.horizon ul {display: inline-block; margin: auto; text-align: center;}
.dropdown-menu.full.horizon li {display: inline-block;}
.dropdown-menu.full.horizon li a {font-size: 14px; font-weight: 200;}
.dropdown-menu.full.horizon > li > a:hover {background: none; color:#fff; text-decoration: underline;}

.navbar-inverse .navbar-nav > li > a {color: #fff; line-height: 50px; padding: 0 15px}
.navbar-inverse .navbar-nav > li > a:hover {background-color: #000}
.navbar-nav > li > .dropdown-menu {background-color: rgba(37, 37, 37, 0.6); border-radius: 0; padding: 0 1px; border: none;}
.dropdown-menu .submenu {padding:20px; position: relative; display: table; width: 100%; box-sizing: border-box; text-align: center;}
.submenu ul {display:inline-block; vertical-align: top; margin: 0 40px; color: #fff; text-align: left; position: relative;}
.submenu ul>li {margin: 0 0 10px;}
.submenu ul>li:first-child {margin:0 0 20px; font-weight: 500;}
.submenu ul>li>a {color: #fff; font-weight: 200; font-size: 14px;}

.social_area {display:inline-block; position: absolute; right:15%; top: 50%; transform: translateY(-50%);}
.social_area a {display: block; width:24px; height:24px; opacity: 0.5;}
.social_area a img {width: 100%; display: block;}
.social_area a:hover {opacity: 1;}
@media screen and (max-width: 767px) {
	.social_area {right:72px;}
}

/* titles */
h4 {font-size: 24px;}
h4+p {font-size: 14px;}

/**** main ****/
#page_home .container-fluid {padding-left: 30px; padding-right: 30px}
#page_home section h1 {color:#fff; font-size:40px; line-height: 1.2; letter-spacing: -0.01em; font-weight: normal;}
#page_home section h2 {color:#fff; font-size:30px; line-height: 1.2; letter-spacing: -0.025em; font-weight: 700}
#page_home section p {color: #fff; margin:20px auto 40px; font-size: 14px}
#page_home section {background-size: cover; background-repeat: no-repeat;}

.main_banner {background-color: #3B6DA3;}
/*.main_banner ul {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }*/
.main_banner ul {display: flex; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
.main_banner li {float: left;}
.main_banner li a {position: relative; display: block; width: 339px; height: 188px; overflow: hidden; text-align: center; color: #fff;}
.main_banner li img {display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.main_banner li strong {text-decoration: none; position: absolute; z-index: 1; bottom:23px; left: 50%; transform: translateX(-50%); font-weight: 200;}
.main_mdas {background-color: #1F231E; text-align: center;}
#page_home section.main_banner h1,
#page_home section.main_mdas h1 {font-size: 52px}
#page_home section.main_banner .text-bottom {bottom: 15%;}
#page_home section.main_banner h1 {font-weight: 400;}
.main_bluetooth {background-color:#405972;}
#page_home section.main_contact {margin-top: auto;}
#page_home #footer p {color: #757575; font-weight: 300; text-shadow:0 0 0px rgba(0, 0, 0, 0); margin: 0}

/* bg full video */
.bg_video {position: relative; content: ""; display: block;}
.bg_video video {position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: -1; min-height: 100%; min-width: 100%; height: auto; width: 100%; object-fit: cover; object-position: center; }
.bg_video .container {display: flex; height: 100%; flex-flow:column wrap; justify-content: center; align-items: center; padding: 50px 0 0; width: 100%; color: transparent !important;}
.bg_video h1 img {max-width:600px; position: relative; top: -2rem; visibility: hidden;}
.bg_video h1+p {font-size:28px; margin: 0; visibility: hidden;}







/* page_product */
#page_product h1 {font-size:40px; letter-spacing: -0.05em;}
#page_product h2 {font-size:40px; margin:20px 0;}
#page_product h3 {font-size:40px; line-height:1.2; letter-spacing: -0.05em}
#page_product h3+p {margin-top: 25px}
#page_product section .text_area {max-width: 980px;}
#page_product section .text_area p {font-size: 16px; line-height: 1.6} 
#page_product section h2+p {font-size:14px; margin: 15px auto;}

#page_product .section {background-size: cover}
#page_product .product_main {background:linear-gradient(to bottom, #fafafa, #efefef); color: #252525;}
#page_product .product_main h1 {font-weight: bold;}
#page_product .product_main h3 {font-size:40px; letter-spacing: normal; color: #535353; margin:25px 0 45px}
#page_product .product_main .col-sm-4 {padding-left: 20px;}
#page_product .product_main ul {overflow: hidden;}
#page_product .product_main li {display: inline-block; margin-right: 6px;}
#page_product .product_main li img {display: block;}
#page_product .product_main .col-sm-8 {text-align: center; padding-top: 10%;}
#page_product .product_main .col-sm-8 img {max-width: 100%; max-height: 100%;}
#page_product .product_sub {background-size: cover; background-position:center center; position: relative}
#page_product .product_sub .text_area {color: #fff; position: absolute; bottom:5%; left: 50%; transform: translateX(-50%); width: 70%; box-sizing: border-box;}
#page_product .product_sub .text_area h1 {font-size: 31px;}
#page_product .product_sub .text_area p {font-size: 16px; line-height:1.6; padding-top: 22px;}

#page_product .bg_darker.sec_function h3 {margin-top: 30px !important;}

/* 2022 09 01*/
#page_product .list_view{list-style-type: disc; }
#page_product .list_view li{}
#page_product .pdt_box{background:#eee; padding: 1.5em 1.5em ;   }
#page_product .pdt_box .imgarea{ float:left; width:30%; }
#page_product .pdt_box .imgarea img{max-width:100%;height:auto;  }
#page_product .pdt_box .desc{ float:right;width:70%; padding-left:30px;  } 
#page_product .pdt_box:after{clear:both;content:"";display:block; }


/* sec_function */
.lst_func {display: flex; flex-wrap: wrap; flex-direction: row; padding:65px 0 20px; width: 100%;}
.lst_func li {width: 33.33%; padding:0 30px 30px 65px; box-sizing: border-box; position: relative;}
.lst_func li img {position: absolute; top:0; left: 0; width: 50px; height: 50px;}
.lst_func li strong {font-weight: 800; font-size:1.4rem; line-height: 1.2; margin-bottom: 10px; display: block;}
.lst_func li p {font-size:1.2rem; line-height: 1.2}
.bg_darker .lst_func {padding: 0}

.lst_logos {display: flex; flex-wrap: wrap; margin-top: 65px; text-align: center; vertical-align: bottom;}
.lst_logos li {width: 25%; align-self: flex-end}
.lst_logos li img {max-height: 100%}
.lst_logos li span {display: block; margin-top: 20px;}

.sec_function h2 {position: relative; top: -20px}
.sec_function h3 {margin-top: 80px !important; position: relative;}
.sec_function .lst_logos {margin-top:30px;}

/* sec_spec */
.sec_spec table {width:auto; margin:10px auto 0; line-height: 1.6; min-width: 50%}
.sec_spec th {font-size: 18px; border-right: 2px solid #eaeaea; padding:15px 25px; vertical-align: top}
.sec_spec td {font-size: 18px; padding:15px 25px;vertical-align: top;}


/* sub common */

.section .secline { }
.section .secline li{display:block ;line-height:1.6; color:#fff; font-size:15px;  }
.section .env {display:block; padding:20px 0 ; border-top:2px solid #fff; margin-top:50px;  }
.section .env:after{ clear:both;content:"";display:block;  }
.section .env .en1{float:left; }
.section .env .en1 .dv{ border-radius:30px; background:#8EC31E;padding:10px 15px; color:#fff;text-align:center; font-size:14px; }
.section .env .en2{float:right; }
.section .env .en2 img{width:200px;}
.section .env .en2 .txt{ display:inline-block;position:relative; float:right; font-size:14px; }

.section {background-size: cover; background-repeat: no-repeat; background-position: center center;}
.section img {max-width: 100%}
.section h1 {font-size: 42px; letter-spacing:-0.025em;}

.section h2 {font-size:36px;}
.section h3 {font-size: 22px; line-height: 1.4}
.section h1+p {margin:22px 0 50px;}
.section h2+p {font-size:16px; margin-top: 15px}
.section .text_area {max-width: 980px;}
.section .text_area p {font-size: 16px; line-height: 1.6}
.section .text_bottom,
.section .text-bottom {position: absolute; bottom:4%; left:15px; right:15px}
.section .text_bottom h1+p,
.section .text-bottom h1+p {margin-bottom: 30px !important; z-index: 1; position: relative;}

section .text-center p {max-width: 80%; margin-left: auto; margin-right: auto;}
.fleet_bottom h4 {margin: 20px 0 8px; font-size: 15px; font-weight:800;}
.fleet_bottom h4 p {font-size: 14px;}

/* sec_vidoe */
.sec_video {background-color: #222222; text-align: center !important;}
.sec_video h2 {color: #fff; font-size: 36px; font-weight: 200;}
.sec_video .video_area {margin:20px auto}
.sec_video p {font-size: 16px; line-height: 20px; color:#757575; width: 70%; margin: auto;}
.sec_video .nav {margin-top: 15px}
.sec_video .nav-pills > li {float: none; display: inline-block;}
.sec_video .nav-pills > li a {border:1px solid #979797; color:#757575; font-size: 11px; box-sizing: border-box; font-weight: 400; padding:8px 30px 6px;}
.sec_video .nav-pills > li.active > a,
.sec_video .nav-pills > li.active > a:hover,
.sec_video .nav-pills > li.active > a:focus {background-color:#d0d0d0; color: #757575}

.video_area {position: relative; padding-bottom: 56.25%; /* 16:9 */  padding-top: 25px;  height: 0;}
.video_area iframe {position: absolute;  top: 0; left: 0; width: 100%; height: 100%;}

/* wireless */
.box_parnters h4 {font-size: 20px; margin-bottom: 10px;}
.box_parnters {margin-top: 5%; text-align: center;}
.box_partners img {vertical-align: middle;}

.lst_remote {margin-top: 10%; /*text-shadow:-1px -1px 0 rgba(255,255,255,0.4), 1px -1px 0 rgba(255,255,255,0.4), -1px 1px 0 rgba(255,255,255,0.4), 1px 1px 0 rgba(255,255,255,0.4);*/}
.lst_remote > div {margin-top:40px;}
.lst_remote > div img {height: 40px;}
.lst_remote strong {display: block; margin:15px 0 10px; font-size: 22px; color: #4a4a4a; font-weight: 500}
.lst_remote p {font-size: 15px;}

.lst_module {display: flex; align-items: center}
.title_module {margin: 10% auto 40px;}
.lst_module .col-sm-7 {padding: 20px 0; }
.lst_module .col-sm-5 {padding: 20px; }
.lst_module h3 {font-size: 34px; font-weight: 500 !important; color: #4a4a4a;}
.lst_module p {font-size:15px; line-height: 20px; letter-spacing: -0.5px; color: #757575; margin-bottom: 20px;}

#page_product section.headset h2 {font-size: 34px; line-height: 32px; color: #4a4a4a}
#page_product section.headset p {font-size: 18px; line-height: 24px; color: #4a4a4a}


.btmodule h3 {margin-top: 30px}
.btmodule h3 img {height:50px}
.btmodule h3+p {margin-top: 10px !important}
.btmodule .mt30 {margin-top: 15px}
.btmodule .col-sm-4 {margin-top: 10px; margin-bottom: 10px}
.btmodule .col-sm-12 {padding-top:45px}

/* support */
.sec_support {background-size: cover; background-repeat: no-repeat;}
.sec_support h2 {padding:300px 0 90px; font-size: 58px; color: #252525}
.box_download ul {overflow: hidden; display: flex; flex-wrap: wrap; border: 1px solid #ededed; box-sizing: border-box; width: 1000px; margin: auto;}
.box_download li {width: 50%; text-align: center; border: 1px solid #ededed; padding: 80px 0 45px}
.box_download li p {font-size: 20px; color: #4a4a4a; margin: 60px 0 20px}

.sec_location {padding:100px 0 0}
.box_location {margin-top: 40px; overflow: hidden;}
.box_location>div {padding: 0; position: relative;}
.box_location h4 {font-size: 18px; color: #4a4a4a; letter-spacing: -0.4px; margin-bottom: 12px}
.box_location img {position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%}
.box_location dl {padding:0 25px 18px;}
.box_location dt {margin: 18px 0 0; font-size: 14px; font-weight: 500; letter-spacing: -0.3px}
.box_location dd {font-size: 18px; letter-spacing: -0.4px; font-weight: 500}

.sec_news h2 {margin-bottom: 30px;}
.item_news {background: #fff; padding: 20px; margin: 0 0 20px}
.item_news .title_area {position: relative; padding:15px 0}
.item_news .title_area time {margin-left: 20px;}
.item_news .title_area > * {display: inline-block; vertical-align: middle;}
.item_news .title_area a {position: absolute; right: 0; font-size: 22px;}
.item_news .collapse {border-top: 1px solid #ededed; padding:20px; line-height: 1.8; font-size: 16px; letter-spacing: -0.4px; font-weight: 300}

/* testing */
.fix_title .container {position: static;}
.fix_title h1 {position: absolute; top:10%; left:10%;}
.lst_flex {display: flex; flex-wrap: wrap; margin: 15px auto; text-align: center; align-items: center; justify-content: center}
.lst_flex li img {display: block; height:6em;}

.lst_auto {overflow: hidden;}
.lst_auto li {margin-top: 20px; display:flex; position: relative;}
.lst_auto li span {width:150px; text-align: center; flex: 1}
.lst_auto li img {display:block; margin: auto; max-height: 50px; max-width: 100%; vertical-align: middle;}
.lst_auto li p {display: inline-block; vertical-align: middle; flex: 2; padding-left: 10px; box-sizing: border-box}

/* mdsm 20191007 */
.mdsm7 .bg_alpha_black_left {background-image:linear-gradient(90deg, rgba(0,0,0,0.5) 98%,rgba(0,0,0,0) 100%); color: #fff; box-sizing: border-box; padding:5rem; display: flex; flex-flow: row wrap; height: 100%; align-content: center;}
.mdsm7 .bg_alpha_black_right {background-image:linear-gradient(90deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 2%); color: #fff; box-sizing: border-box; padding:5rem; display: flex; flex-flow: row wrap; height: 100%; align-content: center;}
.mdsm7 .bg_alpha_black_left h2,
.mdsm7 .bg_alpha_black_right h2 {font-weight: bold;}

.mdsm7_section3 {}
.mdsm7_section3 h2 {font-weight: bold !important; font-size: 48px !important; text-align: center;}
.mdsm7_section3 h2 small {display: block; font-size: 25px; line-height: 1.4; margin: 15px 0 35px;}

.mdsm7_section3 .bg_gray2 {padding:2rem}
.mdsm7_section3 ul {display: flex; justify-content: space-between; text-align: left; flex-flow:row wrap; font-size: 14px}
.mdsm7_section3 li {width:49%; position: relative; box-sizing: border-box; padding: 0 0 0 65px; min-height:60px; margin:5px 0;}
.mdsm7_section3 li img {width:50px; position: absolute; top:3px; left: 0;}
.mdsm7_section3 li strong {font-size:1.4rem; font-weight: 800}
.mdsm7_section3 li p {font-size: 1.2rem}
.mdsm7_section3 li .check {background: url(../img/bg_red_button.png) no-repeat; background-size:100% 100%; margin-left: -30px; color: #fff; padding:0.8rem 1rem; position: relative;}
.mdsm7_section3 li .check::before {position: absolute; content: ''; background: url(../img/ico_check_red.png) top left no-repeat; width:30px; height:50px; background-size: contain; top: -20px; left: -30px}

.mdsm7_section4 img:last-of-type {margin-top: 15px; display: inline-block;}

.title_radius {background-image: linear-gradient(90deg,rgba(1,123,228,0.7) 0%,rgba(90,52,148,0.7) 100%); color: #fff; box-sizing: border-box; padding:30px 50px; border-radius:85px /85px; display: inline-block; margin: auto; position: relative; text-align: center; font-weight: bold; font-size:3rem !important; margin-left: -2rem !important; margin-right: -2rem !important; flex: 1 1;}
.title_radius small {display: block; color: #fff; font-size:3rem; font-weight: 200;}





/*  mdsm22 */

.mdsm22_section4 {}
.mdsm22_section4 h2 {font-weight: bold !important; font-size: 48px !important; text-align: center;}
.mdsm22_section4 h2 small {display: block; font-size: 25px; line-height: 1.4; margin: 15px 0 35px;}

.mdsm22_section4 .bg_gray2 {padding:2rem}
.mdsm22_section4 ul {display: flex; justify-content: space-between; text-align: left; flex-flow:row wrap; font-size: 14px}
.mdsm22_section4 li {width:49%; position: relative; box-sizing: border-box; padding: 0 0 0 65px; min-height:60px; margin:5px 0;}
.mdsm22_section4 li img {width:50px; position: absolute; top:3px; left: 0;}
.mdsm22_section4 li strong {font-size:1.4rem; font-weight: 800}
.mdsm22_section4 li p {font-size: 1.0rem}
.mdsm22_section4 li .check {background: url(../img/bg_red_button.png) no-repeat; background-size:100% 100%; margin-left: -30px; color: #fff; padding:0.8rem 1rem; position: relative;}
.mdsm22_section4 li .check::before {position: absolute; content: ''; background: url(../img/ico_check_red.png) top left no-repeat; width:30px; height:50px; background-size: contain; top: -20px; left: -30px}

.mdsm22_section5 h2 {font-weight: bold !important; font-size: 48px !important; text-align: center;}
.mdsm22_section5 h2 small {display: block; font-size: 25px; line-height: 1.4; margin: 15px 0 35px;}

.mdsm22_section5{}
.mdsm22_section5 .albox{display: flex;  align-items: center;}
.mdsm22_section5 .albox .img{width:40%; }
.mdsm22_section5 .albox .img img{ max-width:80%; }
.mdsm22_section5 .albox .spec{width:60%; }
.mdsm22_section5 .albox .spec .s01{ position:relative; }
.mdsm22_section5 .albox .spec .s02{position:relative; }
.mdsm22_section5 .albox .spec .s03{position:relative;  }



.mdsm22_section5{} 
.mdsm22_section5 .spec{display:flex; justify-content: center; } 
.mdsm22_section5 .spec .sp1{width:30%;position:relative;text-align:center;  padding:150px 0 ; } 
.mdsm22_section5 .spec .sp1:after{ content:"";display:block; position:absolute;left:100%;top:50%;transform:translateY(-50%); width:1px ; height:70%; background:#ddd; }
.mdsm22_section5 .spec .sp1 img{ display:inline-block;max-width:60%; }
.mdsm22_section5 .spec .sp1 p{font-weight:bold; font-size:18px;}
.mdsm22_section5 .spec .sp2{width:70%; padding:50px 0 ;}
.mdsm22_section5 .spec .sp2 img{display:block;max-width:100%;  }



.mdsm22_section6 h2 {font-weight: bold !important; font-size: 48px !important; text-align: center;}
.mdsm22_section6 h2 small {display: block; font-size: 25px; line-height: 1.4; margin: 15px 0 35px;}

.mdsm22_section6 .bg_gray2 {padding:2rem}

.app {padding:4rem;}
.app img{max-width:100%;}
.app .ap1{float:left; width:40%; }
.app .ap1 .mov{ display:flex; width:70%;}
.app .ap1 .mov p{text-align:center;line-height:2;}
.app .ap1 .mov .moimg1{ width:100%; padding:10px;    }
.app .ap1 .mov .moimg1 img{display:inline-block; max-width:50%; }
.app .ap1 .mov .moimg1 p{ display:inline-block; font-weight:bold; padding-left:10px; font-size:18px;}
.app .ap1 .mov .moimg2{   width:60%;  }
.app .ap2{float:left; width:60%; }
.app .ap2 img{display:inline-block; width:22%; margin:0 7px; }
.app .ap1>p{ padding:40px  20px 40px 0; }	

/* mdas5p */
.bg_navy_alpha {background-color: rgba(0,54,92,0.8);}

#page_product.mdas5p {font-size:20px}

.lst_img img {display: block; margin: auto;}
.mdas5p_section2 .title_radius {margin:0 auto 25px}
.mdas5p_section2 .lst_img {font-size:24px}
.mdas5p_section2 .lst_img strong {display: block; margin:15px auto 25px; font-size:24px;}
.mdas5p_section2 .lst_img p {max-width: 100%; font-size: 20px}
.mdas5p_section2 .text-bottom {bottom: 10%}

.mdas5p .lst_func {max-width:90%; padding:20px; margin: auto;}
.mdas5p .lst_func li {padding:10px 10px 10px 80px; position: relative; width:49%}
.mdas5p .lst_func li i {font-size:65px; position: absolute; left: 0}
.mdas5p .lst_func li strong {font-size:18px;  margin-bottom: 6px}
.mdas5p .lst_func li p {font-size:18px}
.mdas5p .lst_icon {max-width:450px; display: flex; justify-content: flex-start; flex-wrap: wrap; margin-left: -20px;}
.mdas5p .lst_icon i {font-size: 80px; margin:0 0 10px 20px; opacity: 0.6}

.mdas5p_section4 .title_radius+p {font-size: 22px !important}
.mdas5p_section4 .lst_img {display: flex; justify-content: space-around; max-width: 1000px; margin:30px auto 0}
.mdas5p_section4 .lst_img img {margin: 10px auto}
.mdas5p_section4 .lst_img li {margin: 0 1%;}

#page_product .mdas5p_section5 h2 {font-size: 2.8rem;}
.mdas5p_section5 .bg_navy_alpha {padding: 80px;}
.mdas5p_section5 .lst_box {display: flex; justify-content: space-around; max-width: 1368px; margin: auto;}
.mdas5p_section5 .lst_box li {border: 6px solid #0277b6; border-radius: 26px; margin: 0 2%; width: 31%; padding:3%; box-sizing: border-box; display: flex; flex-flow: column wrap; justify-content: center;}
.mdas5p_section5 .lst_box li strong {display: block; margin:0 auto 10px; font-size:24px; line-height: 1.2; min-height: 50px}
.mdas5p_section5 .lst_box li p {font-size: 20px}

/* Mobile version */
@media screen and (max-width: 767px) {

.section .secline { }
.section .secline li{display:block ;line-height:1.6; color:#fff; font-size:15px;  }
.section .env {display:block; padding:20px 0 ; border-top:2px solid #fff; margin-top:50px;  }
.section .env:after{ clear:both;content:"";display:block;  }
.section .env .en1{float:none; }
.section .env .en1 .dv{ border-radius:30px; background:#8EC31E;padding:10px 15px; color:#fff;text-align:center; font-size:14px; }
.section .env .en2{float:none; margin-top:20px;}
.section .env .en2 img{float:right; width:200px;}


	.mdas5p .lst_icon i {font-size: 50px}
	.mdas5p_section4 .lst_img {flex-wrap: wrap; margin:20px auto}
	.mdas5p_section4 .lst_img li {width: 100%; margin:20px auto;}
	.mdas5p_section2 .text-bottom {position: relative; left: auto; right: auto}
	
	#page_product.mdas5p .title_radius {margin:30px auto 0 !important; max-width: 90%}
	.mdas5p_section2 .lst_img img {margin: 30px auto 0}
	.mdas5p_section2 .lst_img strong {margin: 15px auto;}
	
	.mdas5p .lst_func li {width: 100%; padding-left:65px}
	.mdas5p .lst_func li i {font-size: 50px}
	.mdas5p_section5 .lst_box {flex-wrap: wrap}
	.mdas5p_section5 .lst_box li {width: 100%; margin:10px auto;}
	.mdas5p_section5 h2 {font-size: 36px !important}
	.mdas5p_section5 .bg_navy_alpha {padding: 15px 25px}
	#page_product .pdt_box{background:#eee; padding: 1.5em 1.5em ;   }
#page_product .pdt_box .imgarea{ float:none; width:50%;margin:0 auto 30px; }
#page_product .pdt_box .imgarea img{max-width:100%;height:auto;  }
#page_product .pdt_box .desc{ float:none;width:100%;margin:auto;  padding-left: 0px;  } 
#page_product .pdt_box:after{clear:both;content:"";display:block; }

}





/* about us */
#news_list {padding-top: 60px;}
#contact {padding-bottom: 60px}

/* footer : *//*
.with_contact {background-color: #fff; position: relative; overflow: hidden}
.main_contact {background: #fff; position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.main_contact .container {position: absolute; top:50%; right: 0; left: 0; margin-top: -55%; z-index: 0}
.main_contact h1 {font-size: 36px; font-weight: 200; color: #757575; text-shadow: none !important}
.main_contact p {color: #757575; margin-bottom: 50px; font-weight: 200px; font-size: 14px; text-shadow: none !important}
.main_contact .col-sm-6 input,
.main_contact .col-sm-6 select {margin-bottom: 15px; background-color: #fbfbfb}
.main_contact .col-sm-6 textarea {resize: none; height: 181px; background-color: #fbfbfb}
.main_contact .col-sm-12 {padding-top: 50px}

#page_sub .main_contact .container ,
#page_home .main_contact .container,
#page_about .main_contact .container {position: static; margin-top:9vw}
#page_home .main_contact .container h1,
#page_home .main_contact .container p {color: #757575}
*/

.with_contact {background-color: #fff; position: relative; overflow: hidden}
.main_contact {background: #fff;}
.main_contact .container {}
.main_contact h1 {font-size: 36px; color: #757575 !important; text-shadow: none !important; font-weight: bold;}
.main_contact p {color: #757575 !important; margin-bottom: 50px; font-size: 14px; text-shadow: none !important}
.main_contact .col-sm-6 input,
.main_contact .col-sm-6 select {margin-bottom: 15px; background-color: #fbfbfb}
.main_contact .col-sm-6 textarea {resize: none; height: 230px; background-color: #fbfbfb}
.main_contact .col-sm-12 {padding-top:20px}

/*
#page_sub .main_contact .container {margin-top: 0; padding-top: 15%}
#page_sub .main_contact h1 {font-size: 36px; font-weight: 200; color: #757575;}
#page_sub .main_contact p {color: #757575; margin-bottom: 50px; font-weight: 200px; font-size: 14px}
*/

#footer {background-color: #fdfdfd; padding: 20px 0; color: #757575; font-weight: 300; position: absolute; right: 0;  bottom: 0; left: 0; border-top: 1px solid #eaeaea}



/* desktop PC version */
@media (min-width: 1200px) {
	.navbar .navbar-nav {display: inline-block; float: none;}
	.navbar .navbar-collapse {text-align: center}
	
	.dropdown >.dropdown-menu {display: none;}
	.dropdown:hover>.dropdown-menu {display: block;}
	.navbar-brand img {height: 30px; margin: -5px 0 0}
	
}
/* tablet version */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.dropdown.open>.dropdown-menu {display:block;}
	.navbar .navbar-nav {float: none; display: inline-block;}
	.navbar-brand {padding: 10px 0 0 15px;}
	.navbar-brand img {height: 32px;}
	.navbar-inverse .navbar-nav > li > a {line-height:50px;}
	.navbar .navbar-collapse {text-align: center; height: 50px !important;}
	.box_download ul {width: auto;}
	.box_download li {padding: 40px 10px}
}

/* Mobile version */
@media screen and (max-width: 767px) {
	
	body {overflow: hidden;}
	
	.navbar-inverse {background: rgba(37, 37, 37, 1);}
	.navbar-fixed-top .navbar-collapse {max-height: 90% !important; height: auto; border:none; box-sizing: border-box; overflow: visible; background-color:rgba(37, 37, 37, 0.8);}
	.navbar-fixed-top .navbar-collapse .navbar-nav {height: auto !important;}
	.navbar-inverse .navbar-nav > li > a {line-height:40px;}
	.navbar-nav {margin: 0 -15px;}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {background-color:rgba(37, 37, 37, 0.5);}
	.dropdown-menu.full.horizon {padding: 15px 20px}
	.dropdown-menu.full.horizon li {display: block; text-align: left;}
	.dropdown-menu.full.horizon li a {padding-left: 5px}
	.navbar-brand img {display: block; height: 30px; margin: -5px 0 0 }
	.dropdown-menu .submenu {padding: 0; display: block;}
	.submenu ul {display: block; margin: 0 0 0 25px}
	.submenu ul>li:first-child {margin: 20px 0 10px;}
	.navbar-nav .open .dropdown-menu > li > a {line-height: 1.8}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
	
	
	/* layout */
	#page_product .section .fp-tableCell {padding-top: 50px !important}	
	.text-top .fp-tableCell {padding-top:30%;}
	#sec_sdk .bg_gray2 {padding:80px 0 20px; margin-bottom: 35px}	
	.container {padding-right: 15px;}
	.section h1 {font-size:2.8em}
	
	section .text-center p {max-width:100%; letter-spacing: -0.05em;}
	#page_home .section h1 {font-size: 2em !important}
   	#page_home .section h1 img {max-width: 90%; margin-top: 2.5em;}
	.main_banner .fp-tableCell {vertical-align: top; padding-top: 45px}
	.main_banner ul {display: block;}
	.main_banner li {float: none;}
	.navbar-nav > li > a {padding:15px;}
	
	
	#page_product h1 {font-size: 2.5em;}
	#page_product section h2 {font-size: 2em;}
	#page_product section h2+p {font-size: 16px; line-height: 1.4; max-width: 90%; margin-left: auto; margin-right: auto;}
	#page_product section h3 {line-height: 1.2; letter-spacing: -0.05em}
	#page_product section .text_area p {font-size: 14px; line-height: 1.4}
    
	.lst_remote {display: flex; flex-wrap: wrap}
	.lst_remote > div {width: 50%; box-sizing: border-box; margin: 0; padding-top: 10px}
	.lst_remote > div img {height: 24px; display: block; margin-bottom: 10px}
	.lst_remote .col-sm-3 {margin-top: 10px; height: 135px}
	.lst_remote strong {font-size: 14px; margin: 0}
	.lst_remote p {font-size: 11px;}
	
	#page_product .product_main .container.align-bottom,
	#page_product .product_main .container.align-center {display: block; padding-left:15px !important; padding-right:15px !important;}
	#page_product .product_main ul {margin-bottom: 30px}
	#page_product .product_main h1 {margin-top:20%;}
	#page_product .product_sub .text_area h1 {font-size:1.4em;}
	#page_product .product_sub .text_area p {font-size: 0.8em;}	
	#page_product .sec_function h3 {margin-top: 20px !important; margin-bottom: 0}
	
	.lst_logos {margin-top:0;}
	.lst_logos li {width: 50%; padding:5px 15px;}
	.lst_logos li img {transform: scale(0.85)}
	.lst_logos li span {margin-top: 0; font-size: 12px; display: none;}
	
	.sec_function h2 {margin-bottom: 0 !important}
	.lst_func {display: block; margin-top:0; padding-top: 20px}
	.lst_func li {width: auto; padding:10px 0 0 55px; font-size: 14px}
 	.lst_func li strong {font-size: 16px; margin: 0}
	.lst_func li p {font-size: 14px}
	.lst_func li img {transform: scale(0.75)}
	.sec_function .lst_logos {margin-top: 0;}
	
	.sec_spec th {padding: 5px 10px; font-size: 14px; font-weight: 400}
	.sec_spec td {padding: 5px 10px; font-size: 12px; font-weight: 300}
	
	/* box_download */
	.box_download ul {width: auto;}
	.box_download li {padding: 20px 0 30px}
	.box_download li p {font-size: 16px; margin:0; padding:5px; height:60px; box-sizing: border-box; letter-spacing: -0.06em}
	.box_download li img {transform: scale(0.5)}
	
	#page_about h2 {font-size:1.6em}
	.box_location dd {font-size: 14px}
	.item_news .title_area h4 {font-size: 1.1em; max-width: 90%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
	.item_news .title_area time {display: none}
	.item_news .collapse {font-size: 14px; line-height:1.4; padding: 10px;}
	
	#page_product.bt_module .container.text-white {text-align: center;}
	#page_product.bt_module .container.text-white .mt30 {margin: 10px auto 30px}
	
	/* mdsm7 */
	.mdsm7 .product_main {padding-left:2rem}
	.mdsm7 .bg_alpha_black_left,
	.mdsm7 .bg_alpha_black_right {background-image: none; background-color: rgba(0,0,0,0.4); padding: 1rem 1rem 1rem 4rem}

	.mdsm7_section3 {font-size: 14px;}
	.mdsm7_section3 .bg_gray2 {padding:2rem 10px 1rem 2rem}
	.mdsm7_section3 h2 {font-size:24px !important}
	.mdsm7_section3 h2 small {font-size: 18px}
	.mdsm7_section3 li {width: 100%;}
	.mdsm7_section3 li img {width: 50px}
	.mdsm7_section3 li {width: 100%; padding-left: 60px; font-size: 1em; min-height: 60px}
	.mdsm7_section3 li strong {font-size: 1.2em;}
	.title_radius {font-size: 24px !important; padding: 0.5em 1em; margin-right: 0 !important; margin-bottom: 5px !important}
	.title_radius small {font-size: 0.7em}



/*  mdsm22 */
	.mdsm22_section4 {font-size: 14px;}
	.mdsm22_section4 .bg_gray2 {padding:2rem 10px 1rem 2rem}
	.mdsm22_section4 h2 {font-size:24px !important}
	.mdsm22_section4 h2 small {font-size: 18px}
	.mdsm22_section4 li {width: 100%;}
	.mdsm22_section4 li img {width: 50px}
	.mdsm22_section4 li {width: 100%; padding-left: 60px; font-size: 1em; min-height: 60px}
	.mdsm22_section4 li strong {font-size: 1.2em;}


	.mdsm22_section5 {font-size: 14px;}
	.mdsm22_section5 .bg_gray2 {padding:2rem 10px 1rem 2rem}
	.mdsm22_section5 h2 {font-size:24px !important}
	.mdsm22_section5 h2 small {font-size: 18px}
	.mdsm22_section5 li {width: 100%;}
	.mdsm22_section5 li img {width: 50px}
	.mdsm22_section5 li {width: 100%; padding-left: 60px; font-size: 1em; min-height: 60px}
	.mdsm22_section5 li strong {font-size: 1.2em;}



.mdsm22_section5{} 
.mdsm22_section5 .spec{display:block; justify-content: center; } 
.mdsm22_section5 .spec .sp1{width:100%;position:relative;text-align:center;  padding:50px 0 ; } 
.mdsm22_section5 .spec .sp1:after{ content:"";display:block; position:absolute;left: 50%;top:100%;transform:translateX( -50%); width:80% ; height: 1px; background:#ddd; }
.mdsm22_section5 .spec .sp1 img{ display:inline-block;max-width:60%; }
.mdsm22_section5 .spec .sp1 p{font-weight:bold; font-size:18px;}
.mdsm22_section5 .spec .sp2{width:100%; padding:50px 0 ;}
.mdsm22_section5 .spec .sp2 img{display:block;max-width:100%;  }





	.mdsm22_section6 {font-size: 14px;}
	.mdsm22_section6 .bg_gray2 {padding:2rem 10px 1rem 2rem}
	.mdsm22_section6 h2 {font-size:24px !important}
	.mdsm22_section6 h2 small {font-size: 18px}
	.mdsm22_section6 li {width: 100%;}
	.mdsm22_section6 li img {width: 50px}
	.mdsm22_section6 li {width: 100%; padding-left: 60px; font-size: 1em; min-height: 60px}
	.mdsm22_section6 li strong {font-size: 1.2em;}


.app {padding:1rem;}
.app img{display:block; max-width:100%; margin-bottom:10px;}
.app .ap1{float:none; width:100%; }
.app .ap1 .mov{text-align:center;margin:auto; display:block; width:70%;}
.app .ap1 .mov p{line-height:2;}
.app .ap1 .mov .moimg1 img{display:inline-block; max-width:60%; }
.app .ap1 .mov .moimg1{ text-align:center;width:100%; padding:10px;    }
.app .ap1 .mov .moimg2{   width:60%;  }
.app .ap2{float:none; width:100%; }
.app .ap2 img{display:inline-block; width:22%;margin:0 1px;  }
.app .ap1>p{ padding:40px  20px 40px 0; }	



	/* contact */
	#page_product .main_contact h1 {margin-top:0}
	.with_contact {padding-bottom: 60px}
	.main_contact .container h1 {font-size:2em; }
	.main_contact .text-center p {margin: 10px auto; font-size: 13px}
	.main_contact .col-sm-6 input,
	.main_contact .col-sm-6 select{margin-bottom: 10px}
	.main_contact .col-sm-12 {padding-top:20px}
	.main_contact .col-sm-6 textarea {height: 100px;}
	
	section#contact {padding-bottom:40px}
	.box_location img {position: static;}
	.box_location dl {padding-top: 20px}
	.box_location dt:first-child {margin-top: 0}
	
	.bottom_area .fp-tableCell {padding-bottom:75px}	
	#footer {text-align: center; padding: 10px 0}
	#footer img {margin-bottom:5px; height: 15px}
	#footer p {font-size: 11px !important;}
}

/*211115 박희현 MRV-21 css*/

.draw_img {
  max-width: 694px;
  margin: 40px auto;
}

.padding_box {
  padding-top: 112px;
}

.bg_gray3 {
  background: #d1d1d1;
  padding: 2rem 1rem 1rem 2rem;
}

.bg_gray3 h3 {
  text-align: center;
}

.box_gray {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

.text_left {
  width: 26%;
  padding: 5rem 2rem 0;
  font-size: 17px;
}

.text_posi {
  display: flex;
  justify-content: space-between;
  margin: 1rem 0 0.5rem 5rem;
  color: red;
  width: 81%;
}

.text_posi p {
  text-align: center;
}

.yellow_font {
  color: #eec420;
}

.easy_container,
.dvr_container {
  margin: 20px;
}

.dvr_inner,
.easy_inner {
  background: #ffffffbd;
  padding: 1rem 1rem 5rem;
  margin: 10px;
}

.flex_container {
  display: flex;
  justify-content: space-around;
  max-width: 1160px;
  margin: 0 auto;
}

.flex_container p {
  line-height: 2.4;
}

.blue_font {
  color: #167dbc;
  font-weight: 600;
}

.normal_font {
  color: #167dbc;
  font-weight: 500;
}

.easy_container h3,
.dvr_container h3 {
  margin: 1rem 0.5rem;
  font-size: 26px !important;
}

.easy_inner h4,
.dvr_inner h4 {
  margin: 1rem 0 3rem;
}

.func_font {
  padding: 4rem 0;
}

.func_font p {
  font-size: 16px;
  margin-bottom: 9px;
}

.adas_font {
  text-align: center;
  font-size: 28px;
  font-weight: normal;
}

#radar_content {
  margin-bottom: 24px;
}

#radar_content p,
#easy_content p {
  font-size: 18px !important;
}

.main_img {
  width: 100%;
}

.main_img img {
  padding-top: 81px;
}

.main_content {
  display: flex;
}

.tit_text p {
  font-size: 21px !important;
  /* color: #000000; */
  font-weight: 400;
  margin: 12px 0 21px !important;
}

.pre_table th,
.pre_table td {
  padding: 15px 60px;
}

.bg_box {
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  margin: 0 auto;
  padding: 37px 0 49px;
}

.bg_box li {
  padding: 1%;
  box-sizing: border-box;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
}

.bg_box li:nth-child(1) {
  width: 32%;
  font-size: 18px;
}

.bg_box li:nth-child(2) {
  width: 68%;
}

.camera_h2 {
  text-align: center;
}

.cam_red,
.radar_red {
  font-size: 19px;
  font-weight: 600;
}

.drive_img {
  margin-bottom: 10px;
}

.camera_p {
  text-align: center;
  font-size: 17px;
}

.row_box {
  display: table;
}

.col_box {
  display: table-cell;
  width: 50%;
  padding: 1em;
}

.table_content {
  display: flex;
  justify-content: end;
}

.mrv21 .bg_alpha_black_left {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 98%, rgba(0, 0, 0, 0) 100%);
  color: #fff;
  box-sizing: border-box;
  padding: 5rem;
  display: flex;
  flex-flow: row wrap;
  height: 100%;
  align-content: center;
}

.mrv21 .bg_alpha_black_left,
.mrv21 .bg_alpha_black_right {
  background-image: none;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 1rem 1rem 1rem 4rem
}

.mrv21 .bg_alpha_black_left h2,
.mrv21 .bg_alpha_black_right h2 {
  font-weight: bold;
}

.mrv21_section2 h2 {
  font-weight: bold !important;
  text-align: center;
  font-size: 48px !important
}

.mrv21_section2 h2 small {
  display: block;
  font-size: 25px;
  line-height: 1.4;
  margin: 15px 0 35px
}

.mrv21_section2 ul {
  display: flex;
  justify-content: space-between;
  text-align: left;
  flex-flow: row wrap;
  font-size: 22px
}

.mrv21_section2 li img {
  width: 50px;
  position: absolute;
  top: 3px;
  left: 0;
}

.mrv21_section2 li .check {
  background: url(../img/bg_red_button.png) no-repeat;
  background-size: 100% 100%;
  margin-left: -30px;
  color: #fff;
  padding: 0.8rem 1rem;
  position: relative;
}

.mrv21_section2 li .check::before {
  position: absolute;
  content: '';
  background: url(../img/ico_check_red.png) top left no-repeat;
  width: 30px;
  height: 50px;
  background-size: contain;
  top: -20px;
  left: -30px
}

#page_product .mrv21_section4 h2 {
  font-size: 2.8rem;
}

.mrv21_section4 .bg_navy_alpha {
  padding: 80px;
}

.mrv21_section4 .lst_box {
  display: flex;
  justify-content: space-around;
  max-width: 1368px;
  margin: auto;
}

.mrv21_section4 .lst_box li {
  border: 6px solid #0277b6;
  border-radius: 26px;
  margin: 0 2%;
  width: 31%;
  padding: 3%;
  box-sizing: border-box;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
}

.mrv21_section4 .lst_box li strong {
  display: block;
  margin: 0 auto 10px;
  font-size: 24px;
  line-height: 1.2;
  min-height: 50px
}

.mrv21_section4 .lst_box li p {
  font-size: 20px
}

.mrv21_section2 {
  font-size: 14px;
}

.mrv21_section2 .bg_gray2 {
  padding: 2rem 10px 1rem 2rem
}

.mrv21_section2 h2 small {
  font-size: 18px
}

.mrv21_section2 li img {
  width: 50px
}

.mrv21 .lst_icon {
  max-width: 450px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.mrv21 .lst_icon i {
  font-size: 54px;
  margin-right: 10px;
  opacity: 0.6;
  margin-bottom: 5px;
}

.mrv21 .lst_func li i {
  font-size: 70px;
  position: absolute;
  left: 0;
}

.mrv21_section2 li {
  width: 49%;
  position: relative;
  box-sizing: border-box;
  padding: 0 0 0 95px;
  min-height: 90px;
  margin: 5px 0;
}

.mrv_sub {
  max-width: 90% !important;
}

#radar_content h2 {
  font-size: 23px;
}

#easy_content h2 {
  margin: 0 !important;
  font-size: 23px;
}

.yellow_size {
  color: #eec420;
  font-size: 27px;
  line-height: 1.5;
}

@media screen and (max-width: 638px) {

  .easy_container h3,
  .dvr_container h3 {
    margin-bottom: 1rem;
    font-size: 15px !important;
  }

  .bg_box li:nth-child(1),
  .bg_box li:nth-child(2) {
    width: 100%;
  }

  .bg_box {
    display: inherit;
  }
}

@media screen and (max-width: 767px) {
  .or_container {
    display: flex !important;
    flex-direction: column;
  }

  .order:nth-child(1) {
    order: 2;
  }

  .order:nth-child(2) {
    order: 1;
  }

  .pre_table th,
  .pre_table td {
    padding: 15px;
  }

  .text_posi {
    margin: 1rem 0rem 1rem 1rem;
    width: auto;
  }

  .cam_red,
  .radar_red {
    font-size: 14px;
    font-weight: 600;
  }

  .mdas5p .lst_icon i {
    font-size: 50px
  }

  .mdas5p_section4 .lst_img {
    flex-wrap: wrap;
    margin: 20px auto
  }

  .mdas5p_section4 .lst_img li {
    width: 100%;
    margin: 20px auto;
  }

  .mdas5p_section2 .text-bottom {
    position: relative;
    left: auto;
    right: auto
  }

  #page_product.mdas5p .title_radius {
    margin: 30px auto 0 !important;
    max-width: 90%
  }

  .mdas5p_section2 .lst_img img {
    margin: 30px auto 0
  }

  .mdas5p_section2 .lst_img strong {
    margin: 15px auto;
  }

  .mdas5p .lst_func li {
    width: 100%;
    padding-left: 65px
  }

  .mdas5p .lst_func li i {
    font-size: 50px
  }

  .mdas5p_section5 .lst_box,
  .mrv21_section4 .lst_box {
    flex-wrap: wrap
  }

  .mdas5p_section5 .lst_box li,
  .mrv21_section4 .lst_box li {
    width: 100%;
    margin: 20px auto;
  }

  .mrv21_section4 h2,
  .mrv21_section2 h2,
  .mrv21_pro {
    font-size: 36px !important
  }

  .mdas5p_section5 .bg_navy_alpha,
  .mrv21_section4 .bg_navy_alpha {
    padding: 15px 25px
  }

  .mrv21_section2 li strong {
    font-size: 0.8em;
  }

  .mrv21_section2 li {
    width: 100%;
    padding-left: 66px;
    font-size: 1em;
    min-height: 60px;
    margin-bottom: 20px;
  }

  .mrv21 .lst_func li i {
    font-size: 54px;
  }

  .func_font {
    padding: 0;
  }

  .mrv21_section2 .bg_gray2 {
    padding: 2rem 0.5rem;
  }

  .easy_container,
  .dvr_container {
    width: 80%;
    margin: 0 auto;
  }

  .easy_inner h4,
  .dvr_inner h4 {
    margin: 1rem 0rem;
    font-size: 1.2rem;
  }

  .flex_container p {
    line-height: 2;
    text-align: left;
  }

  .flex_container {
    display: inline;
  }

  .dvr_inner,
  .easy_inner {
    padding: 1rem 1rem;
  }

  .mrv21 .lst_icon i {
    font-size: 60px;
  }
}

@media screen and (max-width: 994px) {

  .easy_container h3,
  .dvr_container h3 {
    margin-bottom: 1rem;
    font-size: 18px !important;
  }

  .text_posi {
    width: 93%;
    margin: 1rem 0 0.5rem 1rem;
  }

  .cam_red,
  .radar_red {
    font-size: 14px;
  }
}

.text-bold {font-weight: 700 !important}
.text-yellow {color:#eec420}
.flex-bottom {display: flex; flex-direction: column; justify-content: flex-end; height: 100%; padding: 40px;}
.flex-bottom h4 {margin:0.5rem 0 1.5rem;}
.font-medium {font-size: 1.25rem;}
.font-medium p {margin: 1rem 0;}

